IPSW-MACHO-O2A(1)

NAME
ipsw-macho-o2a - Convert MachO offset to address

SYNOPSIS
ipsw macho o2a [flags]

DESCRIPTION
Convert MachO offset to address

OPTIONS
-a, --arch=""
    Which architecture to use for fat/universal MachO

-d, --dec[=false]
    Return address in decimal

-h, --help[=false]
    help for o2a

-x, --hex[=false]
    Return address in hexadecimal

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-macho(1)

HISTORY
5-Mar-2025 Auto generated by spf13/cobra